.modal-body img {
    width: 100%;
    max-width: 600px;
    display: block;
    margin: 0 auto;
}

.modal-body {
    font-size: 1em;
    color: black;
    border: 5px #d82328 solid;
    padding: 15px;
}

.modal-close-button {
    float: right;
    margin-bottom: 0.5em;
}

@media (min-width: 768px) {
    .modal-body {
        font-size: 1.3em;
        color: black;
    }
}